<?php


	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("L_KEY", "Clave");
	Lang::Set("L_TYPE", "Tipo");
	Lang::Set("L_VALUE", "Valor");

	Lang::Set("L_STRING", "Cadena");
	Lang::Set("L_INTEGER", "Entero");
	Lang::Set("L_BOOLEAN", "Booleano");

	Lang::Set("L_NEW_KEY", "Nueva clave");

	Lang::Set("L_LOCKED", "Protegida");
?>